# Generated by Django 3.2.1 on 2021-05-06 16:48

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('blog', '0008_rating'),
    ]

    operations = [
        migrations.AddField(
            model_name='post',
            name='post_rating',
            field=models.PositiveIntegerField(default=1),
        ),
    ]
